RubyGems.org

bunny

1.0.0.pre4

Easy to use, feature complete Ruby client for RabbitMQ 2.0 and later versions.

installgem install bunny -v 1.0.0.pre4 --pre
Authors

Chris Duncan, Eric Lindvall, Jakub Stastny aka botanicus, Michael S. Klishin, Stefan Kaes

3,349,161 total downloads 1,285 for this version
Owners

2adbbe58bd5008a7ba6180de2414cd9132571caf23081614b109e91cf290da2a6fd5b06afa330ac57065bd83844719c3019df39d706cada4337923a7f42307da6ec4980d1d5c39bc44bff4170bfd03139b8d8a5d9d726e6875e7d34d1d743eae

Licenses

MIT

Gemfile
gem 'bunny', '~> 1.0.0.pre4'
Versions
  1. 1.2.1 April 11, 2014 (170 KB)
  2. 1.2.0 April 9, 2014 (169 KB)
  3. 1.1.9 April 9, 2014 (169 KB)
  4. 1.1.8 March 27, 2014 (169 KB)
  5. 1.1.7 March 20, 2014 (169 KB)
Show all versions (93 total)
Runtime Dependencies
  1. amq-protocol >= 1.7.0